@charset "UTF-8";
.flex_center {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-size: 10px;
  min-width: 100%;
  white-space: normal;
  background-color: #181818;
  color: #fff;
  overflow-x: hidden;
  position: relative;
  font-family: "NotoSansRegular", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  min-width: 100%;
  white-space: normal;
  color: #fff;
  overflow-x: hidden;
  position: relative;
  font-size: 1.6rem;
}

body * {
  box-sizing: border-box;
}

.sr_only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* popup */
.onpopup {
  overflow-y: hidden !important;
}
.onpopup .footer {
  display: none;
}

.mCSB_scrollTools .mCSB_draggerRail {
  height: 100vh;
}

.wrapper {
  width: 100%;
  position: relative;
  z-index: 2;
}

.hide {
  font-size: 0;
  height: 0;
  left: -9999px;
  overflow: hidden;
  position: absolute;
  text-indent: -9999px;
  width: 0;
}

/* 배경 노이즈 효과 */
.glitch_bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  opacity: 0.05;
  background-image: url(../img/bg/nosie_bg.gif);
  background-repeat: repeat;
  background-size: auto;
  pointer-events: none;
}

/* 섹션 노이즈 효과 */
.section_noise_bg {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.05;
  background-image: url(../img/bg/nosie_bg.gif);
  background-repeat: repeat;
  background-size: auto;
  pointer-events: none;
}

/* 버튼 */
.btn_big {
  display: flex;
  align-items: center;
  width: 18rem;
  height: 5rem;
  border-radius: 2.5rem;
  padding: 0 2rem;
  font-size: 1.8rem;
}

/*  버튼 색상 조합 */
.filled_black {
  background-color: #000;
  color: #fff;
  transition: all 0.2s;
}
.filled_black:hover {
  background-color: #253aeb;
}

.line_white_transparent {
  border: 1px solid #fff;
  color: #fff;
  transition: all 0.2s;
}
.line_white_transparent:hover {
  background-color: #253aeb;
}

/* 버튼 화살표 */
.link_white_arrow {
  background-image: url("../img/icon/icon_chevron_right_white.svg");
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 9px 15px;
}

/* header */
.gnb_version.only_wide {
  display: block !important;
}

.gnb_version.only_mob {
  display: none !important;
}

.header {
  background-color: transparent;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.4) 100%);
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.header_wrap {
  width: 100%;
  height: 11rem;
  padding: 0 4rem;
  display: flex;
  align-items: center;
  position: relative;
}
.header_wrap .side_wrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.header_wrap .logo_wrap {
  width: 20.2rem;
}
.header_wrap .logo_wrap a {
  width: 100%;
  height: 100%;
}
.header_wrap .logo_wrap a .gnb_logo {
  width: 100%;
}
.header_wrap .ham_wrap {
  width: 4rem;
  height: 4rem;
}
.header_wrap .ham_wrap .btn_ham {
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: url("../img/icon/icon_hambtn.png");
  background-repeat: no-repeat;
  background-position: right 0 center;
  background-size: 28px 20px;
}
.header_wrap .menu_wrap {
  display: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 2.5rem;
  background-color: #141314;
  padding: 1rem 4rem;
}
.header_wrap .menu_wrap ul {
  display: flex;
  flex-direction: row;
  gap: 5rem;
}
.header_wrap .menu_wrap .depth01 .depth01_anchor {
  font-size: 2rem;
  font-family: "NotoSansRegular", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  color: #fff;
  transition: all 0.2s;
}
.header_wrap .menu_wrap .depth01 .depth01_anchor:hover, .header_wrap .menu_wrap .depth01 .depth01_anchor.on {
  color: #253aeb;
}

/* footer */
.footer {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  position: relative;
}

.footer_wrap {
  width: 180rem;
  margin: 0 auto;
  letter-spacing: 0;
  z-index: 1;
}
.footer_wrap .upper {
  padding: 12rem 0 16rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer_wrap .upper .contactLink_wrap {
  display: inline-flex;
}
.footer_wrap .upper .contactLink_wrap h4 {
  font-size: 3.6rem;
  font-family: "NotoSansMedium", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  line-height: 1.4;
  letter-spacing: 0;
}
.footer_wrap .upper .contactLink_wrap .arrow_wrap {
  margin-left: 7rem;
  width: 10rem;
  height: 11.5rem;
  background-image: url("../img/icon/icon_contact_hexagon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
}
.footer_wrap .upper .contactLink_wrap .arrow_wrap span {
  display: inline-block;
  position: absolute;
  width: 8.8rem;
  height: 1.75rem;
  left: -1.8rem;
  bottom: 50%;
  background-image: url("../img/icon/icon_contact_arrow.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  transition: all 0.3s;
}
.footer_wrap .upper .contactLink_wrap:hover .arrow_wrap span {
  left: 0rem;
  animation-duration: 3200ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-delay: 0s;
  animation-name: linkArrow;
}
@keyframes linkArrow {
  0% {
    left: -1.8rem;
  }
  4% {
    left: -1.8rem;
  }
  12% {
    left: 0rem;
  }
  20% {
    left: -1.8rem;
  }
  28% {
    left: 0rem;
  }
  36% {
    left: -1.8rem;
  }
  100% {
    left: -1.8rem;
  }
}
.footer_wrap .bottom {
  padding-bottom: 12rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer_wrap .bottom .address p {
  letter-spacing: 0;
}
.footer_wrap .bottom .address p:nth-of-type(1) {
  font-size: 1.4rem;
  font-family: "NotoSansMedium", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  line-height: 1.5;
  margin-bottom: 1.8rem;
}
.footer_wrap .bottom .address p:nth-of-type(2) {
  font-size: 1.2rem;
  font-family: "NotoSansMedium", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  color: #999;
  line-height: 1;
}
.footer_wrap .bottom .quick_contact {
  display: flex;
  gap: 8rem;
}
.footer_wrap .bottom .quick_contact .phone {
  padding-left: 4.5rem;
  height: 100%;
  position: relative;
  background-image: url("../img/icon/icon_call.png");
  background-repeat: no-repeat;
  background-position: left 0 top 50%;
  background-size: 23px 24px;
}
.footer_wrap .bottom .quick_contact .phone h5 {
  font-size: 2.4rem;
  font-family: "NotoSansRegular", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  line-height: 1;
  letter-spacing: 0;
}
.footer_wrap .bottom .quick_contact .mail {
  padding-left: 4.6rem;
  height: 100%;
  position: relative;
  background-image: url("../img/icon/icon_mail.png");
  background-repeat: no-repeat;
  background-position: left 0 top 50%;
  background-size: 26px 20px;
}
.footer_wrap .bottom .quick_contact .mail h5 {
  font-size: 2.4rem;
  font-family: "NotoSansRegular", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  line-height: 1;
  letter-spacing: 0;
}

/* FAB 메뉴 */
.fab {
  position: fixed;
  z-index: 10;
  right: 4rem;
  bottom: 4.8rem;
  transition: all 0.4s;
}
.fab.fixed {
  bottom: 11.4rem;
}

.fab_wrap {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.fab_wrap > div {
  line-height: 0;
  font-size: 0;
}
.fab_wrap .fab_btns {
  display: inline-block;
  position: relative;
  height: 5.6rem;
  width: 5.6rem;
  border-radius: 50%;
  z-index: 15;
  box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.4);
}
.fab_wrap .fab_btns span {
  display: inline-block;
  position: absolute;
  height: 5.6rem;
  width: 5.6rem;
  top: 0;
  left: 0;
}
.fab_wrap .fab_btns span.icon {
  height: 5.6rem;
  width: 5.6rem;
  border-radius: 50%;
  z-index: 10;
  background-color: #253aeb;
  background-repeat: no-repeat;
  background-position: center;
}
.fab_wrap .fab_btns span.text {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  top: 0;
  font-size: 1.4rem;
  font-family: "NotoSansRegular", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  letter-spacing: 0;
  line-height: 5.6rem;
  word-break: keep-all;
  transition-timing-function: ease-in-out;
  transition-behavior: initial;
  background-color: rgba(1, 1, 1, 0.8);
  padding: 0 8rem 0 1.8rem;
  height: 5.6rem;
  border-radius: 2.8rem;
  z-index: 6;
  transition-timing-function: ease-in-out;
  transition-behavior: initial;
  transition: all 0.4s;
  transition-delay: 0.1s;
}
.fab_wrap .fab_btns.blog_btn .icon {
  background-image: url("../img/icon/icon_blog.png");
  background-size: 21px;
}
.fab_wrap .fab_btns.blog_btn:hover .text {
  width: 18.1rem;
  left: -13rem;
  visibility: visible;
  opacity: 1;
}
.fab_wrap .fab_btns.blog_btn .text {
  padding: 0 2rem;
  width: 15.6rem;
  left: -10rem;
}
.fab_wrap .fab_btns.contact_btn .icon {
  background-image: url("../img/icon/icon_chat.png");
  background-size: 21px;
}
.fab_wrap .fab_btns.contact_btn:hover .text {
  width: 18.1rem;
  left: -13rem;
  visibility: visible;
  opacity: 1;
}
.fab_wrap .fab_btns.contact_btn .text {
  padding: 0 2rem;
  width: 15.6rem;
  left: -10rem;
}
.fab_wrap .fab_btns.download_btn .icon {
  background-image: url("../img/icon/icon_download.png");
  background-size: 21px 19px;
}
.fab_wrap .fab_btns.download_btn:hover .text {
  width: 22rem;
  left: -16.9rem;
  visibility: visible;
  opacity: 1;
}
.fab_wrap .fab_btns.download_btn .text {
  padding: 0 2rem;
  width: 16.5rem;
  left: -13.9rem;
}

/* Top 버튼 */
.topBtn {
  position: fixed;
  z-index: 10;
  right: 4rem;
  bottom: -7rem;
  line-height: 0;
  font-size: 0;
  transition: all 0.4s;
}
.topBtn.fixed {
  bottom: 4.8rem;
}
.topBtn .icon {
  display: inline-block;
  height: 5.6rem;
  width: 5.6rem;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 10;
  box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.4);
}
.topBtn .icon.top_btn {
  background-color: #fff;
  background-image: url("../img/icon/icon_top.png");
  background-size: 19px 20px;
}

/* 240516 nav 추가 */
/* 전체 풀스크린 메뉴 */
.fullscreen_menu {
  position: fixed;
  top: -300%;
  left: 0;
  max-width: 100%;
  height: 100%;
  width: 100%;
  overflow-y: auto;
  z-index: 1000;
  background-color: #141414;
  font-family: "NotoSansRegular", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

.fullscreen_menu_inner {
  position: relative;
  height: 100vh;
  padding-top: 2.9rem;
  padding-bottom: 4rem;
  padding-left: 4rem;
  padding-right: 4rem;
}
.fullscreen_menu_inner::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url("../img/common/noise.gif");
  background-position: 0 0;
  background-size: auto;
  pointer-events: none;
  opacity: 0.05;
  transition: opacity 0.2s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  visibility: visible;
}
.fullscreen_menu_inner .wrap_area_center {
  display: flex;
  flex-wrap: wrap;
}
.fullscreen_menu_inner .wrap_bg_txt {
  width: 57.29%;
  max-width: 106rem;
  padding-left: 4rem;
}
.fullscreen_menu_inner .wrap_menu_list {
  width: 36.46%;
  margin-top: 8%;
}
.fullscreen_menu_inner .bg_txt_sl {
  font-size: 130px;
  margin-top: 5%;
  margin-bottom: 3%;
}
.fullscreen_menu_inner .bg_txt_sl p {
  -webkit-text-stroke: 1px #777;
  color: transparent;
  font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  font-weight: bold;
  line-height: 1.25;
}
.fullscreen_menu_inner .menu_list_wrap {
  position: relative;
}
.fullscreen_menu_inner .menu_list_wrap nav {
  position: absolute;
  top: 50%;
  width: 100%;
}
.fullscreen_menu_inner .menu_list_wrap nav .menu_list {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 4rem;
}
.fullscreen_menu_inner .menu_list_wrap nav .menu_list li a {
  color: #fff;
  font-size: 60px;
  font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  font-weight: 500;
  height: 100%;
  transition: color 0.5s;
  -webkit-transition: color 0.5s;
}
.fullscreen_menu_inner .menu_list_wrap nav .menu_list li a.on, .fullscreen_menu_inner .menu_list_wrap nav .menu_list li a:hover {
  opacity: 20%;
}
.fullscreen_menu_inner .btn_wrap {
  display: flex;
  gap: 1.6rem;
  margin-top: 4rem;
  padding-left: 4rem;
}
.fullscreen_menu_inner .btn_wrap .btn_big {
  display: flex;
  align-items: center;
  width: 20rem;
  height: 5rem;
  border-radius: 2.5rem;
  padding: 0 0 0 2.4rem;
  font-size: 1.8rem;
  border: 1px solid #fff;
  color: #fff;
  transition: all 0.2s;
  background-image: url("../img/icon/icon_chat.png");
  background-position: right 24px center;
  background-repeat: no-repeat;
  background-size: 21px 21px;
}
.fullscreen_menu_inner .btn_wrap .btn_big:hover {
  background-color: #253aeb;
}
.fullscreen_menu_inner .btn_wrap .btn_big.btn_project {
  background-image: url("../img/icon/icon_chat.png");
  background-size: 21px 21px;
}
.fullscreen_menu_inner .btn_wrap .btn_big.btn_down_pdf {
  background-image: url("../img/icon/icon_download.png");
  background-size: 21px 19px;
  background-position: right 21px center;
}
.fullscreen_menu_inner .quick_contact {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  margin-top: 8rem;
  padding-left: 4rem;
}
.fullscreen_menu_inner .quick_contact h3 {
  font-size: 2.4rem;
  font-family: "NotoSansRegular", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  line-height: 1;
  letter-spacing: 0;
}
.fullscreen_menu_inner .quick_contact .phone {
  padding-left: 5rem;
  height: 100%;
  position: relative;
  background-image: url("../img/icon/icon_call.png");
  background-repeat: no-repeat;
  background-position: left 6px top 50%;
  background-size: 23px 24px;
}
.fullscreen_menu_inner .quick_contact .mail {
  padding-left: 5rem;
  height: 100%;
  position: relative;
  background-image: url("../img/icon/icon_mail.png");
  background-repeat: no-repeat;
  background-position: left 4px top 50%;
  background-size: 26px 20px;
}
.fullscreen_menu_inner .btn_blog {
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  position: relative;
  border: 1px solid #fff;
}
.fullscreen_menu_inner .btn_blog::after {
  content: "";
  display: block;
  position: absolute;
  width: 2.5rem;
  height: 2.2rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-image: url("../img/icon/icon_blog.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.area_top {
  width: 100%;
  height: 55px;
  display: flex;
  justify-content: space-between;
}
.area_top .logo_wrap {
  width: 20.2rem;
}
.area_top .logo_wrap a {
  width: 100%;
  height: 100%;
}
.area_top .logo_wrap a .gnb_logo {
  width: 100%;
}
.area_top .close_menu {
  width: 2.4rem;
  height: 2.4rem;
}
.area_top .close_menu a {
  height: 100%;
}
.area_top .close_menu a {
  width: 2.4rem;
  height: 2.4rem;
  background-image: url("../img/icon/icon_x.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
}
.area_top .close_left_gnb a {
  width: 2.4rem;
  height: 2.4rem;
  background-image: url("../img/icon/icon_x.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.wrap_btn_blog {
  width: 100%;
  padding-left: 4rem;
  margin-top: 9.3rem;
}

/* 전체 풀스크린 메뉴 end */
/* index.html 메인 비주얼 스크롤 다운  */
.scroll_down_vertical {
  position: absolute;
  left: -1rem;
  bottom: 10vh;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: rotate(-0.25turn);
}
.scroll_down_vertical .text {
  font-family: "GmarketSansMedium", "NotoSansMedium", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  font-size: 1rem;
  margin-left: 0.7rem;
}
.scroll_down_vertical .arrow_wrap {
  display: flex;
  align-items: center;
}
.scroll_down_vertical .arrow_wrap span {
  display: inline-block;
  width: 8px;
  height: 8px;
  background-image: url("../img/icon/icon_chevron_left_white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-image: 5px 8px;
  animation-duration: 3000ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: scrollDown;
}
.scroll_down_vertical .arrow_wrap span:nth-of-type(3) {
  animation-name: scrollDown;
  animation-delay: 0.2s;
}
.scroll_down_vertical .arrow_wrap span:nth-of-type(2) {
  animation-name: scrollDown;
  animation-delay: 0.4s;
}
.scroll_down_vertical .arrow_wrap span:nth-of-type(1) {
  animation-name: scrollDown;
  animation-delay: 0.6s;
}
@keyframes scrollDown {
  0% {
    opacity: 1;
  }
  58% {
    opacity: 0.6;
  }
  64% {
    opacity: 0.3;
  }
  70% {
    opacity: 0;
  }
  76% {
    opacity: 0.6;
  }
  82% {
    opacity: 0.3;
  }
  88% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* about.html consulting.html 스크롤 다운  */
.scroll_down_wrap {
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  text-align: center;
  gap: 2.4rem;
  position: absolute;
  left: 50%;
  bottom: 10vh;
  transform: translateX(-50%);
}
.scroll_down_wrap .scroll_down_vertical {
  right: 0;
  bottom: 4.8rem;
  left: 51%;
  right: unset;
  display: flex;
}
.scroll_down_wrap .scroll_down_vertical .text {
  margin-left: 1rem;
}
.scroll_down_wrap .bg_scroll {
  width: 8.3rem;
  height: 12.6rem;
}

/* 반응형 시작 */
@media all and (max-width: 1920px) {
  .fullscreen_menu .fullscreen_menu_inner .bg_txt_sl {
    font-size: 11rem;
  }
  /* footer */
  .footer_wrap {
    width: 100%;
    padding: 0 12rem;
  }
}
@media all and (max-width: 1366px) {
  .fullscreen_menu .fullscreen_menu_inner .bg_txt_sl {
    font-size: 9rem;
  }
  .fullscreen_menu_inner .menu_list_wrap nav .menu_list li a {
    font-size: 5rem;
  }
}
@media all and (max-width: 1200px) {
  /* footer */
  .footer_wrap .bottom .quick_contact {
    flex-direction: column;
    gap: 2.5rem;
  }
  /* 전체 풀스크린 메뉴 1200 */
  .gnb_version.only_wide {
    display: none !important;
  }
  .gnb_version.only_mob {
    display: block !important;
  }
  .area_top {
    height: 26.5px;
    margin-bottom: 13.5px;
  }
  .area_top .logo_wrap {
    width: 10rem;
  }
  .area_top .close_left_gnb a {
    width: 2rem;
    height: 2rem;
  }
  .wrap_btn_blog {
    width: auto;
    padding-right: 0;
    padding-left: 0;
    margin: 0;
    position: absolute;
    bottom: 3rem;
    right: 1.4rem;
  }
  .fullscreen_menu_inner {
    height: 100%;
    justify-content: flex-end;
    align-self: center;
    padding-top: 1.5rem;
    padding-bottom: 3rem;
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }
  .fullscreen_menu_inner .wrap_area_center {
    margin-top: 0;
    flex-direction: column;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .fullscreen_menu_inner .wrap_bg_txt {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .fullscreen_menu_inner .wrap_menu_list {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-top: 0;
  }
  .fullscreen_menu_inner .bg_txt_sl {
    display: none;
  }
  .fullscreen_menu_inner .quick_contact {
    gap: 1.8rem;
    margin-top: 0;
    position: absolute;
    bottom: 5vh;
    left: 1.4rem;
  }
  .fullscreen_menu_inner .quick_contact h3 {
    font-size: 1.8rem;
  }
  .fullscreen_menu_inner .quick_contact .phone {
    padding-left: 4rem;
    background-position: left 6px top 50%;
    background-size: 15px 17px;
  }
  .fullscreen_menu_inner .quick_contact .mail {
    padding-left: 4rem;
    background-position: left 0 top 50%;
    background-size: 19px 14px;
  }
  .fullscreen_menu_inner .menu_list_wrap nav {
    position: relative;
  }
  .fullscreen_menu_inner .menu_list_wrap nav .menu_list {
    gap: 2rem;
    align-items: center;
    justify-content: center;
    height: 100%;
  }
  .fullscreen_menu_inner .menu_list_wrap nav .menu_list li a {
    font-size: 30px;
  }
  .fullscreen_menu_inner .btn_wrap {
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    margin-top: 5rem;
    padding-left: 0;
  }
  .fullscreen_menu_inner .btn_wrap .btn_big {
    display: flex;
    align-items: center;
    width: 15rem;
    height: 3.5rem;
    border-radius: 1.75rem;
    padding: 0 1.8rem;
    font-size: 1.4rem;
    background-position: right 20px center;
    background-size: 1.5rem 1.5rem;
  }
  .fullscreen_menu_inner .btn_wrap .btn_big.btn_project {
    background-size: 1.5rem 1.5rem;
  }
  .fullscreen_menu_inner .btn_wrap .btn_big.btn_down_pdf {
    background-image: url("../img/icon/icon_download.png");
    background-size: 1.5rem 1.4rem;
    background-position: right 1.4rem center;
  }
  .fullscreen_menu_inner .quick_contact {
    padding-left: 0;
  }
  /* 전체 풀스크린 메뉴 end */
  .scroll_down_vertical {
    display: none;
  }
  /* header */
  .header_wrap .menu_wrap {
    display: none;
  }
}
@media all and (max-width: 960px) {
  .footer_wrap {
    background-color: rgba(0, 0, 0, 0.5647058824);
    color: #fff;
  }
  .footer_wrap .footer_inner {
    width: 98%;
    flex-direction: column-reverse;
    gap: 6rem;
    padding: 6rem 1.4rem;
  }
  .footer_wrap .footer_text_wrap {
    gap: 1.8rem;
    text-align: center;
    align-items: center;
  }
  .footer_wrap .footer_text_wrap .footer_copyright {
    font-size: 1.3rem;
  }
  .footer_wrap .footer_contact_wrap {
    flex-direction: column;
    align-items: center;
    gap: 2.6rem;
  }
  .footer_wrap .footer_contact_wrap a {
    font-size: 2.2rem;
  }
  .footer_wrap .footer_contact_wrap .footer_tel a {
    padding-left: 4.5rem;
    background-size: 2.5rem 2.6rem;
  }
  .footer_wrap .footer_contact_wrap .footer_mail a {
    padding-left: 4.6rem;
    background-size: 2.8rem 2.1rem;
  }
}
@media all and (max-width: 920px) {
  /* footer */
  .footer_wrap {
    padding: 0 1.4rem;
  }
  .footer_wrap .bottom {
    flex-direction: column;
    gap: 6rem;
  }
  .footer_wrap .bottom .address {
    order: 2;
    text-align: center;
  }
  .footer_wrap .bottom .address p:nth-of-type(1) {
    margin-bottom: 2.2rem;
  }
  .footer_wrap .bottom .quick_contact {
    order: 1;
    text-align: center;
    align-items: center;
  }
  .footer_wrap .bottom .quick_contact .phone {
    display: inline-flex;
  }
  .footer_wrap .bottom .quick_contact .phone h5 {
    display: inline-flex;
  }
  /* FAB 메뉴 */
  .fab {
    bottom: 4.8rem;
    right: 2rem;
  }
  .fab.fixed {
    bottom: 10.8rem;
  }
  .fab_wrap .fab_btns {
    height: 5rem;
    width: 5rem;
  }
  .fab_wrap .fab_btns span {
    height: 5rem;
    width: 5rem;
  }
  .fab_wrap .fab_btns span.icon {
    height: 5rem;
    width: 5rem;
  }
  .fab_wrap .fab_btns span.text {
    height: 5rem;
    line-height: 5rem;
    padding: 0 7rem 0 1.8rem;
  }
  .fab_wrap .fab_btns.contact_btn:hover .text {
    width: 16.6rem;
    left: -12.5rem;
  }
  .fab_wrap .fab_btns.contact_btn .text {
    left: -11rem;
  }
  .fab_wrap .fab_btns.download_btn:hover .text {
    width: 20.5rem;
    left: -16.4rem;
  }
  .fab_wrap .fab_btns.download_btn .text {
    left: -14.9rem;
  }
  /* Top 버튼 */
  .topBtn {
    right: 2rem;
  }
  .topBtn .icon {
    height: 5rem;
    width: 5rem;
  }
}
@media all and (max-width: 680px) {
  /****** 메인 비주얼 영역 *******/
  .sec_mainVisual .main_visual .scroll_down_wrap {
    display: none;
  }
}
@media all and (max-width: 620px) {
  /* footer */
  .footer_wrap .upper .contactLink_wrap {
    align-items: center;
  }
  .footer_wrap .upper .contactLink_wrap h4 {
    font-size: 2.4rem;
  }
}
@media all and (max-width: 500px) {
  .btn_big {
    width: 18rem;
    height: 3.5rem;
    font-size: 1.4rem;
  }
  .link_white_arrow {
    background-size: 7px 12px;
  }
  /* header */
  .header {
    padding: 0;
  }
  .header_wrap {
    height: 5.5rem;
    padding: 0 1.4rem;
  }
  .header_wrap .logo_wrap {
    width: 10rem;
    display: flex;
    align-items: center;
  }
  .header_wrap .logo_wrap a {
    height: auto;
  }
  /* footer */
  .footer_wrap .upper {
    padding: 6rem 0 8rem;
  }
  .footer_wrap .upper .contactLink_wrap h4 {
    font-size: 1.8rem;
  }
  .footer_wrap .upper .contactLink_wrap .arrow_wrap {
    margin-left: 3.5rem;
    width: 5rem;
    height: 5.75rem;
  }
  .footer_wrap .upper .contactLink_wrap .arrow_wrap span {
    width: 4.4rem;
    height: 0.9rem;
    left: -0.9rem;
  }
  .footer_wrap .bottom {
    padding-bottom: 6rem;
  }
  .footer_wrap .bottom .address p:nth-of-type(2) {
    font-size: 1.3rem;
    line-height: 1.5;
  }
  .footer_wrap .bottom .quick_contact {
    height: auto;
  }
  .footer_wrap .bottom .quick_contact .phone {
    height: auto;
    background-size: 25px 27px;
  }
  .footer_wrap .bottom .quick_contact .phone h5 {
    font-size: 2.2rem;
    padding: 0.3rem 0;
  }
  .footer_wrap .bottom .quick_contact .mail {
    background-size: 28px 21px;
    background-position: left 0 top 6px;
  }
  .footer_wrap .bottom .quick_contact .mail h5 {
    font-size: 2.2rem;
    padding: 0.3rem 0;
  }
  /* FAB 메뉴 */
  .fab {
    right: 1.4rem;
    bottom: 3.2rem;
  }
  /* Top 버튼 */
  .topBtn {
    right: 1.4rem;
  }
  .topBtn.fixed {
    bottom: 4.4rem;
  }
  .topBtn .icon.top_btn {
    background-size: 14px 15px;
  }
}